NXOpen.UF.Modeling.AskFeatureSign

Modeling.AskFeatureSign()

Refer to UF_MODL_ask_feature_sign for documentation.

Signature: AskFeatureSign(featureObjId)

Parameters:featureObjId (Tag) – Feature object identifier
Returns:Sign of resultant feature. The sign of the feature is: UF_NULLSIGN = 0, create new target solid UF_POSITIVE = 1, add to target solid UF_NEGATIVE = 2, subtract from target solid UF_UNSIGNED = 3, intersect with target solid UF_DEFORM_POSITIVE = 9, deform on the positive side of target UF_DEFORM_NEGATIVE = 10 deform on the negative side of target
Return type:NXOpen.UF.Modl.FeatureSigns Refer to UF_FEATURE_SIGNS for documentation.

License requirements: None